---
layout: post
title: Come join the good ship Autonomic!
description: We're hiring again!
image: hiring.png
category: decision making, democracy, meta
date: 2022-10-10
---

## Background

Autonomic is a worker-owned co-operative of queer comrade hackers dedicated to using technology to empower people making a positive difference in the world. Since 2017, we’ve been successfully delivering projects in a range of sectors including renewable energy, labour organising, independent media, feminist research, migrant solidarity activism, sustainable fashion, and arms trade abolition.

We are currently 11 worker-owners, located in 6 countries. We are a Co-operative Society, registered in the UK with the Financial Conduct Authority. Legally, we are a freelance consortium, which means that we operate as a group of self-employed contractors, and are responsible for our own individual income tax.

Autonomic aspires to follow the [7 co-operative principles as defined by the International Co-operative Alliance](https://www.ica.coop/en/cooperatives/cooperative-identity).

We’re currently looking to build capacity in the co-op in key areas to help take us to the next level.

## Pay

We are currently paid £20 per hour for all work.

Everyone in the co-op will always be paid the same rate, which we decide on collectively and adjust according to how well we’re doing.

## What we’re looking for

We are looking for folks who have expertise in the following areas:

### Required commitments

- Care, communication and compassion. Trust & responsibility. Comradeship. Each according to their need.
- Available for around 10-20 hours per week. We work in multiple timezones but mostly find that being available for at least 1-3 hours for checking in and co-working between 13:00 UTC - 15:00 UTC is the best.

### Required skills

We are in need of people who have experience or interest in front end development.

- Comfortable with front-end technologies:  HTML / CSS / JS / PHP (any or all)
- Comfortable writing WordPress themes and templates and debugging obscurities

### Bonus/Nice to Have

- Wordpress plug-in development
- Experience with collective organising & consensus decision making
- Debian systems administration skills: Bash scripting, running system upgrades, handling SSH keys etc.
- Interest in collectively learning how to run a cooperative under capitalism
- Experience in running union, grassroots or community political campaigns
- New business development, chasing leads
- Finance administration: invoicing, tax, forecasting
- Client communications / relations / meeting, conflict resolution
- Project management: progress tracking and planning, budgeting and estimates

## Process

People of color, women, genderqueer, non-binary and trans folks, neurodiverse and queer folks are strongly encouraged to apply.

Email [hello@autonomic.zone](mailto:hello@autonomic.zone) with your CV (it really doesn’t have to be fancy, just a list of work) and a little bit about yourself and what you’re looking for work wise.

If we think you might be suitable for these roles, you’ll be invited for a few chats with members of the co-op who will show you more about the kinds of work we do and be able to answer any questions you have.

If we want to take you on, we’ll then have a vote amongst our members and you can start working for us right away as a “potential member”. After ~100 hours of work you can be invited to join the co-op as a full member.
