---
layout: post
title: Wireless Battle of the Mesh - Building Community Networks for Fun and Non-Profit
description: Autonomic members are aiming to attend. Here is our public endorsement!
image: bmesh.png
category: community, wireless, event
date: 2022-07-11
---

Autonomic Co-op supports this year's "Wireless Battle of the Mesh - Building
Community Networks for Fun and Non-Profit".

The event aims to bring together people from across the globe who are
interested in community networks, including wireless mesh network technologies,
fiber infrastructure, Do-It-Yourself Internet Access Providers, and more
generally how to create and maintain a thriving community of people involved in
building their own networks.

We envision 4 days of expert presentations, practical workshops, hacking
sessions, and fruitful discussions: whether you are a mesh networking
enthusiast, community networking activist, protocol developer, or have an
interest in networking in general, come and join the event!

The Battlemesh is free of charge and open for all.

This year, the event will take place from Monday 19th to Wednesday 22nd
of September, 2022 in Rome, Italy! It will be followed by the RomHack
Camp on September 23-25, also in Rome.

Check out more information [here](https://www.battlemesh.org/BattleMeshV14).

We are writing this post as part of a public endorsement and support for
"Wireless Battle of the Mesh - Building Community Networks for Fun and
Non-Profit" not only for the efforts made by its community to advance the field
of wireless mesh networking and foster the development of grass-roots community
networks, but for their contribution to digital freedom rights movement,
empowerment of peoples tech/net/media competency and a free and open civil
society.

We aim to support the event by:

- helping to promote it
- making it possible for our members to join the event

See you there hopefully!
